"CSDesktopExtension.kLocCancel" = "Annuller";
"CSDesktopExtension.kLocClose" = "Luk";
"CSDesktopExtension.kLocNo" = "Nej";
"CSDesktopExtension.kLocOK" = "OK";
"CSDesktopExtension.kLocRetry" = "Forsøg igen";
"CSDesktopExtension.kLocYes" = "Ja";
